@charset "utf-8";
/* CSS Document */



#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	min-height:100%;
	position:relative;

}
#wrapper #header {
	width: 100%;
	position:fixed;
}
#wrapper #menu {
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(img/menu_bg.png); 
	background-repeat:repeat-x;
	
}
#wrapper #menu #menu_holder {
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
}
#main_page {
	max-width: 1014px;
	margin-left:auto;
	margin-right:auto;	
}




.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.section_lower {
	clear: both;
	padding: 0px;
	margin: 0px;
	margin-bottom:150px;
}
.col {
	display: block;
	float:left;
	margin: 1% 0 2% 1.6%;
}
.col:first-child { margin-left: 0; }


.col2 {
	display: block;
	float:left;
	margin: 1% 0 10% 1.6%;
}
.col2:first-child { margin-left: 0; }



.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}

.left {
	width: 73%;
	padding-top:0px;
}
.left_aboutus {
	width: 100%;
	padding-top:0px;
	background-color:#FFF;
	border:#999 thin solid;
}


#wrapper #main_page .section.group .col.left .section.group .col.intro #mobile_text {
	width: 160%;
	position:relative;
	z-index:200;
	margin-top:72px;
}

.intro {
	width: 37%;
	padding-left:16px;
}
.intro_image {
	width: 58%; 
}
.intro_about {
	width: 52%;
	padding-left:16px;
	margin-bottom:100px;
}
.intro_image_about {
	width: 42%; 
	padding-top:120px;
	margin-bottom:100px;
}
.intro_image_contact {
	width: 42%; 
	padding-top:20px;
	height:600px;
	margin-bottom:100px;
}




.products {
	width: 30%;
	margin-right: 3px;
	text-align:justify;
	padding:3px;
}

.extras {
	width: 30%;
	text-align:justify;
	background-image:url(img/transparent_white_background.png);
	background-repeat:repeat;
	padding:3px;
	margin-right:3px;
}
.extras_2 {
	width: 31%;
	margin-right:5px;
	background-image:url(img/transparent_white_background.png);
	background-repeat:repeat;
	padding:3px;
}










.right {
	width: 25%;
	padding-top:0px;
}
#wrapper #main_page .section.group .col.right #sap {
	height: 44px;
	width: 212px;
	margin-top: 20px;
	margin-bottom: 30px;	
}



#wrapper #main_page .section.group .col.right #news {
	background-image:url(img/news_bg.png);
	background-repeat:repeat;
	width:212px;
	
}
#wrapper #main_page .section.group .col.right #news #news_holder {
	width: 204px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:12px;
	padding-top:4px;
}





#ftr {
	position:absolute;
    bottom:0;
    width:100%;
    height:100px; 
    background:#373737;
}
#wrapper #ftr #ftr_content {
	width: 1014px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #ftr #ftr_content #menu_ftr {
	word-spacing:30px;
	height:20px;
	padding-top:15px;
}
#wrapper #ftr #ftr_content #menu_ftr_2 {
	word-spacing:30px;
	color:#FFF;
	height:25px;
	padding-top:30px;
}
#form {
	border: medium dashed #6287A5;
}
